<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="darkest_blue">#054A91</color>
    <color name="darkest_blue_transparency50">#8C054A91</color>
    <color name="darkest_blue_transparency25">#AF054A91</color>
    <color name="normal_blue">#3E7CB1</color>
    <color name="light_blue">#81A4CD</color>
    <color name="almost_wihte">#DBE4EE</color>
    <color name="orange">#F17300</color>
</resources>

    <!-- https://stackoverflow.com/questions/6608947/android-transparent-textview -->

